$kind: http-request
url: "{{sahara_local}}inventories/items/90746c7b-55c9-4259-b7f5-f2c6c79b1579"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\": \"GMT Consults LTD\",\r

    \    \"telephone\": \"0702771124\",\r

    \    \"location\": \"Kampala\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 6000
